Source: python-marshmallow-sqlalchemy
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Utkarsh Gupta <guptautkarsh2102@gmail.com>,
 Emmanuel Arias <eamanu@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc,
 flit,
 pybuild-plugin-pyproject,
 python-sqlalchemy-doc <!nodoc>,
 python3-all,
 python3-doc <!nodoc>,
 furo <!nodoc>,
 python3-marshmallow <!nocheck>,
 python3-marshmallow-doc <!nodoc>,
 python3-packaging,
 python3-pytest <!nocheck>,
 python3-pytest-lazy-fixtures <!nocheck>,
 python3-sphinx <!nodoc>,
 python3-sphinx-copybutton <!nodoc>,
 python3-sphinx-design <!nodoc>,
 python3-sphinx-issues <!nodoc>,
 python3-sphinxext-opengraph <!nodoc>,
 python3-sqlalchemy <!nocheck>,
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-marshmallow-sqlalchemy
Vcs-Git: https://salsa.debian.org/python-team/packages/python-marshmallow-sqlalchemy.git
Homepage: https://github.com/marshmallow-code/marshmallow-sqlalchemy
Rules-Requires-Root: no

Package: python-marshmallow-sqlalchemy-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Suggests:
 python-sqlalchemy-doc,
 python3-doc,
 python3-marshmallow-doc,
Multi-Arch: foreign
Description: SQLAlchemy integration with marshmallow (Documentation)
 SQLAlchemy integration with the marshmallow (de)serialization library.
 .
 It allows one to declare your models, generate marshmallow schemas, and
 (de)serialize your data.
 .
 This package installs the documentation for the library.

Package: python3-marshmallow-sqlalchemy
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-marshmallow-sqlalchemy-doc,
Description: SQLAlchemy integration with marshmallow (Python3)
 SQLAlchemy integration with the marshmallow (de)serialization library.
 .
 It allows one to declare your models, generate marshmallow schemas, and
 (de)serialize your data.
